Jump to content
gribouille

Bug Protection internet 2017 ( KTS 2017 ) sur Firefox 58.0 ( 64 bits )

Recommended Posts

Bonjour,

sur Firefox ( uniquement ) à coté de l'icône de protection internet j'ai ce popup :

image.png.91d55aa03fd725ab69bab476cc467ed4.png

Est-ce que quelqu'un à ça ?

Je cherche depuis 2 heures et rien. Pas l'ombre d'une réponse ...

Merci :unsure:

Edited by gribouille

Share this post


Link to post

Bonsoir

? Hypothèse (exemple volontaire) certificat Kaspersky Anti-Virus Personal Root Certificate est-il installé ? et dans quel état
25024560937_c06879bb7b_o.png

Share this post


Link to post

Permettez-moi une autre éventualité et question ? et à supposer que vous avez activé également Kaspersky Protection Toolbar  pour voir  l'icône Kaspersky Protection (ex) dans le navigateurs Internet Explorer https://support.kaspersky.com/fr/general/safemoney/12782

? Implanter dans le trafic le script d'interaction avec les pages Internet https://help.kaspersky.com/KTS/2017/fr-FR/68219.htm la case est-elle décochée

Illustration
39864734362_fba25c36cd_o.png

Share this post


Link to post

Bonjour,

merci pour vos retours rapides :D.

Et fait j'ai trouvé la raison de la désactivation de l’extension sous Firefox. C'est sous 58.0 que cela se produit. Sous 57.0.4, l’extension refonctionne parfaitement.

Donc la MAJ de Mozilla a eu raison de Kaspersky :unsure:. Du coup, j'ai réinstallé la 57.0.4 en désactivant les MAJ auto de Firefox et là ça fonctionne. Maintenant,savoir ce qui, dans la MAJ Firefox, fait buger Kaspersky ... :wacko:

Perso, je préfère repasser à l'ancienne version de Firefox mais être protéger lors de la navigation. Reste à savoir si l'un ou l'autre va intervenir pour réparer ça ...

Bonne journée à vous. ;)

image.thumb.png.90729ccc01d3798985bd6feb6aad4e83.png

Share this post


Link to post
3 hours ago, gribouille said:

Du coup, j'ai réinstallé la 57.0.4 en désactivant les MAJ auto de Firefox

C'est ce que K-Lab  conseille en attendant la solution ....

Share this post


Link to post

@

Éventuellement et afin d'éviter d'aller chercher ailleurs si vous le désirez

Déterminer votre version _https://support.mozilla.org/fr/kb/comment-savoir-si-mon-firefox-est-en-version-32-ou-64-bits
Télécharger votre version précédente _https://support.mozilla.org/fr/kb/installer-ancienne-version-firefox

Share this post


Link to post
6 minutes ago, avperso said:

Télécharger votre version précédente

Ce que gribouille a éffectué  : "Du coup, j'ai réinstallé la 57.0.4"

Share this post


Link to post

Précision

C'est un message pour @  et afin d'éviter d'aller chercher chercher ailleurs une version précédente firefox sur un site non officiel

Share this post


Link to post
3 hours ago, Berny said:

Ce que gribouille a éffectué  : "Du coup, j'ai réinstallé la 57.0.4"

Oui ;)

3 hours ago, Berny said:

C'est  ce que K-Lab  conseille en attendant la solution ....

Ah je n'ai pas vu malgré mes recherches sur le sujet.

2 hours ago, avperso said:

Précision

C'est un message pour @  et afin d'éviter d'aller chercher chercher ailleurs une version précédente firefox sur un site non officiel

Et tu a bien fait de prévenir, même si j'avais bien téléchargé à partir du site officiel.

" Ça va sans dire,mais ça va mieux en le disant " ;)

Share this post


Link to post
il y a 10 minutes, avperso a dit :

Selon test
39010264325_e427ecffec_o.png

Je n'ai pas compris ce que tu avais fais comme test:unsure:.

En fait, à la lecture de tes posts, j' en ai fait un, en désactivant ( décochant : " Ce certificat peut identifier des sites web " ) dans les paramètres de confiance de l'autorité de certification et maj vers 58.0.

Et bien le probléme persiste. Donc retour à la 57.0 <_<. Bon peut-être ai-je mal compris tes explications :wacko: ...

Share this post


Link to post

Éventuellement ? simplement tenter si vous le désirez pour voir

Je prends le risque _https://support.mozilla.org/fr/kb/editeur-de-configuration-pour-firefox
Rechercher une préférence: security.enterprise_roots.enabled
Double-clic sur la préférence security.enterprise_roots.enabled pour basculer sa valeur de false à true
Redémarrer votre navigateur
Bien entendu préférence réversible (double-clic sur la préférence pour basculer sa valeur de true à false)
Redémarrer votre navigateur

 

Simplement une information

Si: security.enterprise_roots.enabled;true
39200258324_6d49f40931_o.png

 

Share this post


Link to post

Super. Par contre, petite question, quelles sont les conséquences ou risques possibles de la suppression / désactivation ? Perd t-on, en sécurité et protection ?

Edited by gribouille

Share this post


Link to post

À propos de la navigation consulter _https://support.mozilla.org/fr/kb/certificats-authentification-pour-sites-web-securises

À propos de la suite des évènements préoccupation firefox rapprochez-vous si vous le souhaitez auprès du Support Technique https://my.kaspersky.com/support

Share this post


Link to post
15 minutes ago, gribouille said:

 risques possibles

A mon avis vous ne risquez pas grand chose , une citation de  K-Lab propose la même configuration dans la section DE de ce Forum.

Quote

3) Klicken Sie zweimal auf security.enterprise_roots.enabled und ändern Sie dadurch den Wert von false auf true


 

Share this post


Link to post

Bonjour,

J'ai un problème comparable depuis que j'ai mis à jour firefox.

Impossible de me connecter à aucun site sécurisé, plantages en cascade de firefox puis d'autres logiciels.

En effaçant le fichier cert9.db cela résout le problème temporairement.

J'ai viré tous les modules, réinstallé firefox au complet. aucune amélioration.

ce matin, j'ai vu l’icône kaspersky se mettre en triple dans ma barre du bas puis plantage de tous mes logiciels puis de l'ordi.

seule manière de fonctionner, supprimer la protection bancaire et ne pas analyser les connections sécurisées.

J'ai windows 10

Sur un autre ordi avec Windows 10 même firefox, même modules pas de soucis mais je m'en sert peu.

cela est tres embétant

Salutations

 

cricri

 

Share this post


Link to post

Bienvenu sur le Forum des utilisateurs Kaspersky.

Avez-vous essayé : Firefox >  about.config >  “security.enterprise_roots.enabled”  : Balancer False > True

Share this post


Link to post

Pour ma part, aucune solution n'a marché :wacko: mais merci quand même de votre attention.

Du coup, je suis repassé sur Firefox 57.0.4 en désactivant les maj.

Je pense que Kaspersky devrait réfléchir à un correctif ..

Cordialement.

Share this post


Link to post

Bonsoir

Apparemment
Si security.enterprise_roots.enabled;true , alors,  utilisation du certificat Windows certificate store

certmgr.msc
Action -> Rechercher des certificats
Rechercher dans : Tous les magasins de certificats -> Contenu Kaspersky -> Rechercher maintenant
Kaspersky Anti-Virus Personal Root Certificate est-il présent (uniquement) dans l'onglet Autorités de certification racine de confiance

Share this post


Link to post
il y a 5 minutes, avperso a dit :

Bonsoir

Apparemment
Si security.enterprise_roots.enabled;true , alors,  utilisation du certificat Windows certificate store

certmgr.msc
Action -> Rechercher des certificats
Rechercher dans : Tous les magasins de certificats -> Contenu Kaspersky -> Rechercher maintenant
Kaspersky Anti-Virus Personal Root Certificate est-il présent (uniquement) dans l'onglet Autorités de certification racine de confiance

 

Perso je l'ai aussi dans " Autorités de certification intermédiaires "

image.thumb.png.dcbc4d297304f365d2b0410053b8a381.png

 

Share this post


Link to post

×
×
  • Create New...

Important Information

We use cookies to make your experience of our websites better. By using and further navigating this website you accept this. Detailed information about the use of cookies on this website is available by clicking on more information.